Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-38990

Exclude tests that require mmapv1 for s390x variants

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0.6
    • Component/s: Testing Infrastructure
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      ALL
    • Sprint:
      Storage NYC 2019-01-28
    • Linked BF Score:
      0

      Description

      We recently added zseries variant to v4.0 branch. Since mmapv1 is not supported on zseries, we should blacklist those tests which require mmapv1 for this variant.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: